
if (document.getElementsByTagName)
{
	var pr = new RegExp('^mailto:.*SPAMik');
	var as = document.getElementsByTagName('a');
	for(var i=0; i<as.length; i++)
	{
		if (as[i].href.match(pr)) {as[i].href = as[i].href.replace('.SPAMik','');}
	}
}


/*@cc_on @*/
/*@if (@_jscript_version <= 5.5)

  document.styleSheets[0].href="i/tawernaie5.css"

@end @*/


var img = new Image;
var data = new Date;
img.src='http://tawerna.rpg.pl/stat.php?url='+window.document.URL+'&tyt='+window.document.title+'&x='+data.getTime()+'&id=116'; 